/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/9/2014
* Sass Version by Seth Coelen https://github.com/whatsnewsaes
*/
.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }

.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; } }
@media (min-width: 550px) {
  .container {
    width: 80%; }

  .column,
  .columns {
    margin-left: 4%; }

  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns {
    width: 4.66667%; }

  .two.columns {
    width: 13.33333%; }

  .three.columns {
    width: 22%; }

  .four.columns {
    width: 30.66667%; }

  .five.columns {
    width: 39.33333%; }

  .six.columns {
    width: 48%; }

  .seven.columns {
    width: 56.66667%; }

  .eight.columns {
    width: 65.33333%; }

  .nine.columns {
    width: 74%; }

  .ten.columns {
    width: 82.66667%; }

  .eleven.columns {
    width: 91.33333%; }

  .twelve.columns {
    width: 100%;
    margin-left: 0; }

  .one-third.column {
    width: 30.66667%; }

  .two-thirds.column {
    width: 65.33333%; }

  .one-half.column {
    width: 48%; }

  .offset-by-one.column,
  .offset-by-one.columns {
    margin-left: 8.66667%; }

  .offset-by-two.column,
  .offset-by-two.columns {
    margin-left: 17.33333%; }

  .offset-by-three.column,
  .offset-by-three.columns {
    margin-left: 26%; }

  .offset-by-four.column,
  .offset-by-four.columns {
    margin-left: 34.66667%; }

  .offset-by-five.column,
  .offset-by-five.columns {
    margin-left: 43.33333%; }

  .offset-by-six.column,
  .offset-by-six.columns {
    margin-left: 52%; }

  .offset-by-seven.column,
  .offset-by-seven.columns {
    margin-left: 60.66667%; }

  .offset-by-eight.column,
  .offset-by-eight.columns {
    margin-left: 69.33333%; }

  .offset-by-nine.column,
  .offset-by-nine.columns {
    margin-left: 78%; }

  .offset-by-ten.column,
  .offset-by-ten.columns {
    margin-left: 86.66667%; }

  .offset-by-eleven.column,
  .offset-by-eleven.columns {
    margin-left: 95.33333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns {
    margin-left: 34.66667%; }

  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns {
    margin-left: 69.33333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.column {
    margin-left: 52%; } }
html {
  font-size: 62.5%; }

body {
  font-size: 1.5em;
  line-height: 1.6;
  font-weight: 400;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222; }

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }

h1 {
  font-size: 4.0rem;
  line-height: 1.2;
  letter-spacing: -.1rem; }

h2 {
  font-size: 3.6rem;
  line-height: 1.25;
  letter-spacing: -.1rem; }

h3 {
  font-size: 3.0rem;
  line-height: 1.3;
  letter-spacing: -.1rem; }

h4 {
  font-size: 2.4rem;
  line-height: 1.35;
  letter-spacing: -.08rem; }

h5 {
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: -.05rem; }

h6 {
  font-size: 1.5rem;
  line-height: 1.6;
  letter-spacing: 0; }

@media (min-width: 550px) {
  h1 {
    font-size: 5.0rem; }

  h2 {
    font-size: 4.2rem; }

  h3 {
    font-size: 3.6rem; }

  h4 {
    font-size: 3.0rem; }

  h5 {
    font-size: 2.4rem; }

  h6 {
    font-size: 1.5rem; } }
p {
  margin-top: 0; }

a {
  color: #1eaedb; }
  a:hover {
    color: #1b9cc5; }

.button,
button {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }

input[type="submit"], input[type="reset"], input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }

.button:hover,
button:hover {
  color: #333;
  border-color: #888888;
  outline: 0; }

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
  color: #333;
  border-color: #888888;
  outline: 0; }

.button:focus,
button:focus {
  color: #333;
  border-color: #888888;
  outline: 0; }

input[type="submit"]:focus, input[type="reset"]:focus, input[type="button"]:focus {
  color: #333;
  border-color: #888888;
  outline: 0; }

.button.button-primary,
button.button-primary {
  color: #fff;
  background-color: #33c3f0;
  border-color: #33c3f0; }

input[type="submit"].button-primary, input[type="reset"].button-primary, input[type="button"].button-primary {
  color: #fff;
  background-color: #33c3f0;
  border-color: #33c3f0; }

.button.button-primary:hover,
button.button-primary:hover {
  color: #fff;
  background-color: #1eaedb;
  border-color: #1eaedb; }

input[type="submit"].button-primary:hover, input[type="reset"].button-primary:hover, input[type="button"].button-primary:hover {
  color: #fff;
  background-color: #1eaedb;
  border-color: #1eaedb; }

.button.button-primary:focus,
button.button-primary:focus {
  color: #fff;
  background-color: #1eaedb;
  border-color: #1eaedb; }

input[type="submit"].button-primary:focus, input[type="reset"].button-primary:focus, input[type="button"].button-primary:focus {
  color: #fff;
  background-color: #1eaedb;
  border-color: #1eaedb; }
input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"] {
  height: 38px;
  padding: 6px 10px;
  background-color: #fff;
  border: 1px solid #d1d1d1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }

textarea,
select {
  height: 38px;
  padding: 6px 10px;
  background-color: #fff;
  border: 1px solid #d1d1d1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }

input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }

input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="text"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus {
  border: 1px solid #33c3f0;
  outline: 0; }

textarea:focus,
select:focus {
  border: 1px solid #33c3f0;
  outline: 0; }

label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }

fieldset {
  padding: 0;
  border-width: 0; }

input[type="checkbox"], input[type="radio"] {
  display: inline; }

label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }

ul {
  list-style: circle inside; }

ol {
  list-style: decimal inside;
  padding-left: 0;
  margin-top: 0; }

ul {
  padding-left: 0;
  margin-top: 0; }
  ul ul, ul ol {
    margin: 1.5rem 0 1.5rem 3rem;
    font-size: 90%; }

ol ol, ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }

li {
  margin-bottom: 1rem; }

code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #f1f1f1;
  border: 1px solid #e1e1e1;
  border-radius: 4px; }

pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }

th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #e1e1e1; }

th:first-child,
td:first-child {
  padding-left: 0; }

th:last-child,
td:last-child {
  padding-right: 0; }

button,
.button {
  margin-bottom: 1rem; }

input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }

pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }

.u-full-width {
  width: 100%;
  box-sizing: border-box; }

.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }

.u-pull-right {
  float: right; }

.u-pull-left {
  float: left; }

hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #e1e1e1; }

.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }

ul {
  list-style: disc outside;
  padding-left: 40px; }

dl {
  margin-bottom: 2em; }
  dl dd, dl dt {
    line-height: 1.6; }
  dl dt {
    font-style: italic; }
  @media (min-width: 768px) {
    dl.dl-horizontal dt {
      float: left;
      width: 160px;
      overflow: hidden;
      clear: left;
      text-align: right;
      text-overflow: ellipsis;
      white-space: nowrap; }
    dl.dl-horizontal dd {
      margin-left: 180px; } }

.menu {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.menu-fixed {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 3; }

.menu-list,
.menu-item {
  position: relative; }

.menu-list {
  list-style: none;
  margin: 0;
  padding: 0; }

.menu-item {
  padding: 0;
  margin: 0;
  height: 100%; }

.menu-link,
.menu-heading {
  display: block;
  text-decoration: none;
  white-space: nowrap; }

.menu-link {
  padding: 4px 8px; }

/* HORIZONTAL MENU */
.menu-horizontal {
  width: 100%; }

.menu-horizontal .menu-list {
  display: inline-block; }

.menu-horizontal .menu-link {
  padding: 0 15px; }

/* Initial menus should be inline-block so that they are horizontal */
.menu-horizontal .menu-item,
.menu-horizontal .menu-heading,
.menu-horizontal .menu-separator {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle; }

.highlight {
  white-space: pre;
  overflow: auto;
  word-wrap: normal;
  /* horizontal scrolling */
  border-left: 10px solid #673AB7;
  padding: 20px;
  padding-left: 10px;
  background: #202020;
  color: #C1C2C3;
  margin-bottom: 2.5rem; }

.highlight pre {
  padding: 0;
  margin: 0; }

.highlight code {
  padding: 0;
  margin: 0;
  font-size: 100%;
  background: transparent;
  border: none; }

.highlight .hll {
  background-color: #202020; }

.highlight .c {
  color: #75715e; }

/* Comment */
.highlight .err {
  color: #960050;
  background-color: #1e0010; }

/* Error */
.highlight .k {
  color: #66d9ef; }

/* Keyword */
.highlight .l {
  color: #ae81ff; }

/* Literal */
.highlight .n {
  color: #f8f8f2; }

/* Name */
.highlight .o {
  color: #f92672; }

/* Operator */
.highlight .p {
  color: #f8f8f2; }

/* Punctuation */
.highlight .cm {
  color: #75715e; }

/* Comment.Multiline */
.highlight .cp {
  color: #75715e; }

/* Comment.Preproc */
.highlight .c1 {
  color: #75715e; }

/* Comment.Single */
.highlight .cs {
  color: #75715e; }

/* Comment.Special */
.highlight .ge {
  font-style: italic; }

/* Generic.Emph */
.highlight .gs {
  font-weight: bold; }

/* Generic.Strong */
.highlight .kc {
  color: #66d9ef; }

/* Keyword.Constant */
.highlight .kd {
  color: #66d9ef; }

/* Keyword.Declaration */
.highlight .kn {
  color: #f92672; }

/* Keyword.Namespace */
.highlight .kp {
  color: #66d9ef; }

/* Keyword.Pseudo */
.highlight .kr {
  color: #66d9ef; }

/* Keyword.Reserved */
.highlight .kt {
  color: #66d9ef; }

/* Keyword.Type */
.highlight .ld {
  color: #e6db74; }

/* Literal.Date */
.highlight .m {
  color: #ae81ff; }

/* Literal.Number */
.highlight .s {
  color: #e6db74; }

/* Literal.String */
.highlight .na {
  color: #a6e22e; }

/* Name.Attribute */
.highlight .nb {
  color: #f8f8f2; }

/* Name.Builtin */
.highlight .nc {
  color: #a6e22e; }

/* Name.Class */
.highlight .no {
  color: #66d9ef; }

/* Name.Constant */
.highlight .nd {
  color: #a6e22e; }

/* Name.Decorator */
.highlight .ni {
  color: #f8f8f2; }

/* Name.Entity */
.highlight .ne {
  color: #a6e22e; }

/* Name.Exception */
.highlight .nf {
  color: #a6e22e; }

/* Name.Function */
.highlight .nl {
  color: #f8f8f2; }

/* Name.Label */
.highlight .nn {
  color: #f8f8f2; }

/* Name.Namespace */
.highlight .nx {
  color: #a6e22e; }

/* Name.Other */
.highlight .py {
  color: #f8f8f2; }

/* Name.Property */
.highlight .nt {
  color: #f92672; }

/* Name.Tag */
.highlight .nv {
  color: #f8f8f2; }

/* Name.Variable */
.highlight .ow {
  color: #f92672; }

/* Operator.Word */
.highlight .w {
  color: #f8f8f2; }

/* Text.Whitespace */
.highlight .mf {
  color: #ae81ff; }

/* Literal.Number.Float */
.highlight .mh {
  color: #ae81ff; }

/* Literal.Number.Hex */
.highlight .mi {
  color: #ae81ff; }

/* Literal.Number.Integer */
.highlight .mo {
  color: #ae81ff; }

/* Literal.Number.Oct */
.highlight .sb {
  color: #e6db74; }

/* Literal.String.Backtick */
.highlight .sc {
  color: #e6db74; }

/* Literal.String.Char */
.highlight .sd {
  color: #e6db74; }

/* Literal.String.Doc */
.highlight .s2 {
  color: #e6db74; }

/* Literal.String.Double */
.highlight .se {
  color: #ae81ff; }

/* Literal.String.Escape */
.highlight .sh {
  color: #e6db74; }

/* Literal.String.Heredoc */
.highlight .si {
  color: #e6db74; }

/* Literal.String.Interpol */
.highlight .sx {
  color: #e6db74; }

/* Literal.String.Other */
.highlight .sr {
  color: #e6db74; }

/* Literal.String.Regex */
.highlight .s1 {
  color: #e6db74; }

/* Literal.String.Single */
.highlight .ss {
  color: #e6db74; }

/* Literal.String.Symbol */
.highlight .bp {
  color: #f8f8f2; }

/* Name.Builtin.Pseudo */
.highlight .vc {
  color: #f8f8f2; }

/* Name.Variable.Class */
.highlight .vg {
  color: #f8f8f2; }

/* Name.Variable.Global */
.highlight .vi {
  color: #f8f8f2; }

/* Name.Variable.Instance */
.highlight .il {
  color: #ae81ff; }

/* Literal.Number.Integer.Long */
/* Generic Heading & Diff Header */
.highlight .gu {
  color: #75715e; }

/* Generic.Subheading & Diff Unified/Comment? */
.highlight .gd {
  color: #f92672; }

/* Generic.Deleted & Diff Deleted */
.highlight .gi {
  color: #a6e22e; }

/* Generic.Inserted & Diff Inserted */
body {
  margin: 0; }

.page-content {
  padding: 48px 0 55px 0; }
  .page-content img {
    display: block;
    margin: 0 auto;
    max-width: 100%; }
  .page-content .post {
    max-width: 800px;
    margin: 0 auto; }

.page-footer {
  padding: 48px 0 55px 0; }

.page-header {
  padding: 38px 0 35px 0; }

body {
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Calibri", Arial, sans-serif;
  font-weight: 400;
  font-size: 1.8em; }

h1, h2, h3, h4, h5 {
  font-family: "Raleway", "Helvetica Neue", "Helvetica", "Calibri", Arial, sans-serif;
  font-weight: 800;
  text-transform: uppercase; }

.site-nav {
  font-family: "Raleway", "Helvetica Neue", "Helvetica", "Calibri", Arial, sans-serif;
  font-weight: 700; }

code, kbd, samp, pre, xmp, plaintext, listing {
  font-family: "Courier New", monospace; }

body {
  background-color: #EEEEEE; }

a {
  color: #FF5722; }
  a:hover {
    color: #BF360C; }

.page-header {
  background-color: #212121;
  color: white; }
  .page-header a {
    color: #FF7043; }

.page-content {
  background-color: #FAFAFA;
  color: rgba(0, 0, 0, 0.87); }
  .page-content h1, .page-content h2, .page-content h3, .page-content h4, .page-content h5 {
    color: rgba(0, 0, 0, 0.54);
    font-weight: 200; }
  .page-content a {
    color: #BF360C; }
    .page-content a:hover {
      color: #FF5722; }
  .page-content.alt {
    background-color: #212121;
    color: white; }
    .page-content.alt h1, .page-content.alt h2, .page-content.alt h3, .page-content.alt h4, .page-content.alt h5 {
      color: rgba(255, 255, 255, 0.7); }
    .page-content.alt a {
      color: #FF7043; }
      .page-content.alt a:hover {
        color: #FF5722; }

.page-footer {
  background-color: #EEEEEE;
  color: rgba(0, 0, 0, 0.87); }
  .page-footer a {
    color: #BF360C; }
    .page-footer a:hover {
      color: #FF5722; }

.hero {
  background-color: #000000;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-image: url(/img/pier-bg/pier-bg-570x360.jpg);
  /* Larger than mobile */
  /* Larger than phablet */
  /* Larger than tablet */
  /* Larger than desktop */
  /* Larger than Desktop HD */ }
  @media (min-width: 400px) {
    .hero {
      background-image: url(/img/pier-bg/pier-bg-570x360.jpg);
      min-height: 372px;
      padding-bottom: 25px; } }
  @media (min-width: 550px) {
    .hero {
      background-image: url(/img/pier-bg/pier-bg-800x600.jpg);
      min-height: 550px;
      padding-bottom: 0; } }
  @media (min-width: 750px) {
    .hero {
      background-image: url(/img/pier-bg/pier-bg-1024x600.jpg);
      min-height: 650px; } }
  @media (min-width: 1000px) {
    .hero {
      background-image: url(/img/pier-bg/pier-bg-1280x600.jpg);
      min-height: 650px; } }
  @media (min-width: 1200px) {
    .hero {
      background-image: url(/img/pier-bg/pier-bg-1920x600.jpg);
      min-height: 650px; } }
  .hero .site-nav {
    line-height: 40px;
    text-align: center;
    /* Larger than phablet */ }
    .hero .site-nav a {
      font-weight: 700;
      text-transform: uppercase;
      color: #69F0AE;
      /* Larger than phablet */ }
      .hero .site-nav a:hover {
        color: #00E676; }
      @media (min-width: 550px) {
        .hero .site-nav a {
          font-size: 1.1em; } }
    @media (min-width: 550px) {
      .hero .site-nav {
        float: right; } }
  .hero .title-wrapper {
    padding: 10px 0;
    /* Larger than phablet */ }
    @media (min-width: 550px) {
      .hero .title-wrapper {
        margin: 60px 25px 0; } }
  .hero .title {
    text-align: center; }
    .hero .title h1 {
      font-weight: 900;
      margin-bottom: 0;
      /* Larger than phablet */
      padding: 0px 15px;
      /* Larger than mobile */
      /* Larger than phablet */
      /* Larger than tablet */ }
      @media (min-width: 550px) {
        .hero .title h1 {
          font-size: 4.4em;
          margin-bottom: 2rem; } }
      .hero .title h1 a {
        color: #FF7043;
        text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.3);
        text-decoration: none; }
        .hero .title h1 a:hover {
          color: #FF5722; }
      @media (min-width: 550px) {
        .hero .title h1 {
          display: inline; } }
  .hero .description {
    max-width: 30em;
    margin: 0 auto;
    padding: 10px 15px 15px 15px;
    text-align: center;
    /* Larger than mobile */
    /* Larger than phablet */
    /* Larger than tablet */ }
    .hero .description p {
      color: #FDFDFD;
      font-size: 1em;
      font-weight: 700;
      margin-top: 0;
      margin-bottom: 0;
      text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.3); }
    @media (min-width: 550px) {
      .hero .description {
        font-size: 1.8em; } }
  .hero .quotes {
    margin-bottom: 10px; }
    .hero .quotes p {
      text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.3); }
    @media (min-width: 1200px) {
      .hero .quotes {
        padding-top: 50px; }
        .hero .quotes p:nth-child(2) {
          padding-left: 280px; } }
  .hero .trailer {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    padding-bottom: 15px;
    /* Larger than tablet */ }
    .hero .trailer img {
      width: 90%;
      max-width: 615px;
      min-height: 200px; }
    @media (min-width: 750px) {
      .hero .trailer {
        min-height: 600px;
        padding-bottom: 0; } }

.quotes {
  color: white;
  font-family: "Roboto Slab";
  font-weight: 300; }
  @media (min-width: 750px) {
    .quotes {
      padding-top: 40px; } }
  .quotes .author {
    font-size: 0.8em;
    font-weight: 100; }
  .quotes strong {
    font-size: 1.2em;
    font-weight: 400; }
  .quotes p {
    max-width: 20em;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 80%; }
    @media (min-width: 750px) {
      .quotes p {
        font-size: 100%;
        padding-left: 0;
        padding-right: 0; } }

.story p {
  font-weight: 300;
  font-style: italic; }
.story p.intro {
  font-weight: 400; }

.amazon iframe {
  margin: 0 auto;
  display: block; }
.amazon .other-options {
  display: block;
  text-align: center;
  margin: 5px auto 10px;
  /* Larger than tablet */ }
  @media (min-width: 750px) {
    .amazon .other-options {
      display: inline;
      float: right;
      margin-bottom: 0; } }

.paypal {
  border: 1px solid rgba(0, 0, 0, 0.3);
  padding-bottom: 0; }

.page-header {
  background-color: #000000;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-image: url(/img/pier-bg/pier-bg-570x360.jpg);
  /* Larger than mobile */
  /* Larger than phablet */
  /* Larger than tablet */
  /* Larger than desktop */
  /* Larger than Desktop HD */ }
  @media (min-width: 400px) {
    .page-header {
      background-image: url(/img/pier-bg/pier-bg-570x360.jpg); } }
  @media (min-width: 550px) {
    .page-header {
      background-image: url(/img/pier-bg/pier-bg-800x600.jpg); } }
  @media (min-width: 750px) {
    .page-header {
      background-image: url(/img/pier-bg/pier-bg-1024x600.jpg); } }
  @media (min-width: 1000px) {
    .page-header {
      background-image: url(/img/pier-bg/pier-bg-1280x600.jpg); } }
  @media (min-width: 1200px) {
    .page-header {
      background-image: url(/img/pier-bg/pier-bg-1920x600.jpg); } }
  .page-header h1 {
    letter-spacing: 3px;
    font-size: 28px;
    text-align: center;
    margin-bottom: 3px; }
    .page-header h1 a {
      color: #FF7043;
      text-decoration: none; }
  .page-header .subtitle {
    font-size: 22px;
    text-align: center;
    margin-bottom: 0;
    font-weight: 700; }
  .page-header .site-nav {
    margin: 8px 0 0 0;
    text-align: center; }
    .page-header .site-nav a {
      font-weight: 700;
      text-transform: uppercase;
      text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.3);
      color: #00E676;
      font-size: 13px;
      padding-left: 3px;
      padding-right: 3px;
      /* Larger than phablet */ }
      .page-header .site-nav a:hover {
        text-decoration: underline; }
      @media (min-width: 550px) {
        .page-header .site-nav a {
          font-size: 16px;
          padding-left: 10px;
          padding-right: 10px; } }
    .page-header .site-nav li:not(:last-child) a:after {
      color: #00C853;
      content: '/';
      display: inline-block;
      font-style: normal;
      padding-left: 6px;
      /* Larger than mobile */
      /* Larger than phablet */ }
      @media (min-width: 550px) {
        .page-header .site-nav li:not(:last-child) a:after {
          padding-left: 20px; } }

.page-footer .footer-heading {
  overflow: hidden;
  text-align: center;
  margin-bottom: 0; }
  .page-footer .footer-heading a {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.54); }
    .page-footer .footer-heading a:hover {
      color: #FF7043; }
.page-footer .footer-description {
  text-align: center;
  color: rgba(0, 0, 0, 0.54);
  font-weight: 700; }
.page-footer .columns {
  margin-bottom: 36px; }
.page-footer .menu a {
  font-weight: 400;
  color: rgba(0, 0, 0, 0.87); }
  .page-footer .menu a:hover {
    color: #FF7043; }
.page-footer .site-nav {
  text-align: center;
  text-transform: uppercase; }
  .page-footer .site-nav a {
    font-weight: 700;
    color: rgba(0, 0, 0, 0.54); }
.page-footer .logo-footer {
  text-align: center;
  margin-top: 15px; }

li .icon {
  width: 32px;
  height: 32px;
  display: inline-block;
  vertical-align: middle; }
  li .icon svg {
    fill: #FF5722; }

.adr p, p.tel {
  margin: 0; }

.fixed-numbers {
  font-family: sans-serif; }

.post-list {
  list-style: none;
  padding-left: 0; }
  .post-list .post-meta {
    font-style: italic;
    color: rgba(0, 0, 0, 0.54); }
  .post-list h4 {
    margin-bottom: 0; }
    .post-list h4 a {
      text-decoration: none; }
